{
    "consumers": {
        "login": "P\u0159ihl\u00e1\u0161en\u00ed",
        "logout": "Odhl\u00e1sit se",
        "password": "Heslo",
        "mail": "E-mail",
        "user_page": "U\u017eivatelsk\u00e1 str\u00e1nka",
        "sign_in_ad": "P\u0159ihlaste se pro vytvo\u0159en\u00ed seznam\u016f sledovan\u00fdch polo\u017eek",
        "add_object_to": "P\u0159idat objekt do",
        "remove_from": "Odebrat z",
        "merklisten": "Seznam sledovan\u00fdch polo\u017eek",
        "add_a_new_list": "P\u0159idat nov\u00fd seznam",
        "send": "Poslat",
        "list_title": "N\u00e1zev seznamu",
        "delete": "Vymazat",
        "hide": "Skr\u00fdt",
        "download_as_text_file": "St\u00e1hnout jako textov\u00fd soubor",
        "download_as_html_file": "St\u00e1hnout jako HTML soubor",
        "list": "Seznam sledovan\u00fdch polo\u017eek",
        "your_lists": "Va\u0161e seznamy",
        "username": "U\u017eivatelsk\u00e9 jm\u00e9no",
        "active_list": "Aktivn\u00ed seznam",
        "this_list_is_empty": "Tento seznam je pr\u00e1zdn\u00fd!",
        "return_to_user_page": "Zp\u011bt na u\u017eivatelskou str\u00e1nku",
        "publish": "Publikovat"
    }
}